Subject: bug#17043: 24.3.50; xft isn't found on OS X 10.9.2 (Macports)

From: Glenn Morris <[email-masked]>
Date: Tue, 25 Mar 2014 20:54:03 -0400

Stefan Monnier wrote:

> We used to auto-add Fink's /sw directories, so we could consider doing
> the same for MacPorts's /opt.  But IIUC we don't do that any more, so
> before doing it for /opt we should try and remember why we don't do it
> for /sw any more.

Because some people have both Fink and MacPorts installed, they are
mutually incompatible, and there's no way for us to tell which one, if
any, they want to use in any particular build (nor is it our job to do
so IMO). http://debbugs.gnu.org/2280

Bu anyway, this is wishlist item http://debbugs.gnu.org/11507 .